.lp__mainContent {
  margin: 0 auto;
  max-width: 768px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.lp__mainContent h1, .lp__mainContent h2, .lp__mainContent h3, .lp__mainContent h4, .lp__mainContent p, .lp__mainContent dt, .lp__mainContent dd, .lp__mainContent ol, .lp__mainContent li, .lp__mainContent section {
  color: #333;
  font-size: 1.2rem;
  line-height: 1.4;
}
.lp__mainContent img {
  width: 100%;
  vertical-align: bottom;
}
.lp__mainContent a {
  display: inline-block;
}
.lp__mainContent .lp__-center {
  text-align: center;
}
.lp__mainContent .lp__-right {
  text-align: right;
}
.lp__mainContent .lp__-bold {
  font-weight: bold;
}
.lp__mainContent .lp__-notes {
  font-size: 1rem;
}
.lp__mainContent .lp__-mt0 {
  margin-top: 0px !important;
}
.lp__mainContent .lp__-mt5 {
  margin-top: 5px !important;
}
.lp__mainContent .lp__-mt30 {
  margin-top: 30px !important;
}
.lp__mainContent .lp__txt--red {
  color: #c03;
}

.lp__mainContent .lp__lead_area {
  padding: 20px;
}
.lp__mainContent .lp__date {
  margin-top: -1%;
  background-color: #0096c7;
}
.lp__mainContent .lp__date p {
  color: #fff;
}
.lp__mainContent .lp__date .lp__mt {
  margin-top: 1%;
}
.lp__mainContent .lp__date_notes {
  padding: 1.5% 3% 3%;
}
.lp__mainContent .lp__date_notes p {
  margin-left: 1rem;
  text-indent: -1rem;
  color: #fff;
  font-size: 1rem;
}
.lp__mainContent .lp__toggle_ttl {
  cursor: pointer;
}
.lp__mainContent .lp__toggle_box {
  display: none;
  padding: 0;
  background: none;
}
.lp__mainContent .lp__toggle_ttl:after {
  display: none;
}
.lp__mainContent .lp__terms {
  padding: 0 5px 15px;
  border: 3px #d00e11;
  border-style: none solid solid;
  background-color: #fff;
}
.lp__mainContent .lp__terms h3 {
  padding-top: 15px;
  font-weight: bold;
}
.lp__mainContent .lp__terms p a {
  color: #0066be;
  text-decoration: underline;
}
.lp__mainContent .lp__terms_ttl {
  border: 3px solid #d00e11;
  border-bottom-width: 6px;
  background-color: #fff;
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0701_cpn/icon_plus.png);
  background-position: center right;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.lp__mainContent .lp__toggle-open .lp__terms_ttl {
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0701_cpn/icon_minus.png);
}
.lp__mainContent .lp__cam_code {
  margin-top: 5px;
  font-size: 1rem;
  text-align: right;
}
.lp__mainContent .lp__info_area {
  margin-bottom: 20px;
}
.lp__mainContent .lp__info_notes {
  margin-top: 5px;
  font-size: 1rem;
}
.lp__mainContent .lp__inquiry_area {
  position: relative;
  padding: 10px 0;
}
.lp__btn_fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  transition: transform 0.2s ease;
}
.lp__btn_fixed.is-stopped {
  /*position: absolute;*/
  position: static;
  bottom: 10px;
  top: auto;
  /*transform: translateY(-100%);*/
  transform: none;
}
.lp__btn_foot_inner {
  display: flex;
  flex-flow: column;
  margin: auto;
  padding: min(5%, 10px) 3%;
  max-width: 768px;
  /*background-color: rgba(255, 255, 255, 0.8);*/
  background-color: #fff;
}
.lp__btn_foot_txt {
  margin: auto;
  padding: 0 10% 1%;
  max-width: 500px;
}
.lp__btn_foot_inner a {
  margin: 0 auto;
  max-width: 600px;
}
.lp__btn_foot_inner img {
  width: 100%
}
.lp__btn_foot_notes {
  margin-top: 5px;
  font-size: 1.2rem;
  text-align: center;
}

/* ==================================
   dバリューパスとは
   ================================== */
.lp__about_area {
  margin: 0 auto;
  padding: 0;
  max-width: 768px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.lp__about_area h1, .lp__about_area h2, .lp__about_area h3, .lp__about_area h4, .lp__about_area p, .lp__about_area a, .lp__about_area dt, .lp__about_area dd, .lp__about_area ol, .lp__about_area li, .lp__about_area section {
  color: #2b2b2b;
  font-size: 1.4rem;
  line-height: 1.5;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.lp__about_area img {
  vertical-align: bottom;
  width: 100%;
}
.lp__about_area a {
  display: block;
}
.lp__about_area .lp__-font--mplus,
.lp__about_area .lp__-font--mplus span {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  -webkit-transform: rotateZ(0.03deg);
          transform: rotateZ(0.03deg);
}
.lp__about_area .lp__-font--mplus.lp__-bold, .lp__about_area .lp__-font--mplus.lp__-bold span,
.lp__about_area .lp__-font--mplus span.lp__-bold,
.lp__about_area .lp__-font--mplus span.lp__-bold span {
  font-weight: 700;
}
.lp__about_area .lp__-font--mplus.lp__-xbold, .lp__about_area .lp__-font--mplus.lp__-xbold span,
.lp__about_area .lp__-font--mplus span.lp__-xbold,
.lp__about_area .lp__-font--mplus span.lp__-xbold span {
  font-weight: 800;
}
.lp__about_area .lp__-center {
  text-align: center;
}
.lp__about_area .lp__-right {
  text-align: right;
}
.lp__about_area .lp__-bold {
  font-weight: bold;
}
.lp__about_area .lp__-bcg--gray {
  background-color: #f6f7f9;
}
.lp__about_area .lp__-bcg--orange {
  background-color: #ffeaae;
}
.lp__about_area .lp__nav + .lp__-bcg--orange {
  margin-top: 0;
}
.lp__about_area .lp__-marker {
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent), color-stop(70%, rgb(255, 234, 145)), color-stop(90%, rgb(255, 234, 145)), color-stop(90%, transparent), to(transparent));
  background: -webkit-linear-gradient(transparent 0%, transparent 70%, rgb(255, 234, 145) 70%, rgb(255, 234, 145) 90%, transparent 90%, transparent 100%);
  background: linear-gradient(transparent 0%, transparent 70%, rgb(255, 234, 145) 70%, rgb(255, 234, 145) 90%, transparent 90%, transparent 100%);
}
.lp__about_area .lp__-box--rounded {
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
  border-radius: 15px;
  background: #fff;
}
.lp__about_area .lp__btn--red {
  margin-top: 20px;
  padding-bottom: 4px;
  text-align: center;
}
.lp__about_area .lp__btn--red a {
  margin: 13px auto 0;
  padding: 13px 5px 11px;
  border-radius: 30px;
  background-color: #c03;
  -webkit-box-shadow: 0 3px 0 rgb(142, 0, 36);
          box-shadow: 0 3px 0 rgb(142, 0, 36);
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-size: 1.6rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.lp__about_area .lp__-mt5 {
  margin-top: 5px !important;
}
.lp__about_area .lp__-mt10 {
  margin-top: 10px !important;
}
.lp__about_area .lp__-mt15 {
  margin-top: 15px !important;
}
.lp__about_area .lp__-mt20 {
  margin-top: 20px;
}
.lp__about_area .lp__inner {
  padding: 20px 15px 30px;
}
.lp__about_area .lp__ttl_catch {
  color: #c03;
  text-align: center;
}
.lp__about_area .lp__-catch {
  position: relative;
  display: inline-block;
  font-size: 5.3vw;
}
.lp__about_area .lp__-catch.lp__-small {
  font-size: 3.75vw;
  font-weight: bold;
}
.lp__about_area .lp__-catch.lp__-mideum {
  margin-top: 20px;
  font-size: 4.25vw;
  font-weight: bold;
}
.lp__about_area .lp__ttl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -5px;
  font-size: 1.2rem;
}
.lp__about_area .lp__ttl_point {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 3px;
  margin-right: 15px;
  padding: 2px 15px;
  width: 70px;
  height: 27px;
  border-radius: 5px;
  background-color: #c03;
  color: #fff;
}
.lp__about_area .lp__ttl_point_no {
  margin: -2px 0 0 2px;
  font-size: 1.6rem;
}
.lp__about_area .lp__ttl_txt {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: 1.3;
  color: #c03;
  font-size: 2.5rem;
}
.lp__about_area .lp__cont_info {
  margin-top: 20px;
  padding: 0 20px 20px;
  overflow: hidden;
}
.lp__about_area .lp__ttl + .lp__cont_info {
  margin-top: 10px;
}
.lp__about_area .lp__cont_info_ttl_sub {
  margin-top: 20px;
  font-size: 1.7rem;
  text-align: center;
}
.lp__about_area .lp__cont_info_ttl {
  color: #c03;
  font-size: 2.3rem;
  text-align: center;
}
.lp__about_area .lp__cont_info_img {
  margin-top: 15px;
}
.lp__about_area .lp__cont_info_txt {
  margin-top: 10px;
}
.lp__about_area .lp__cont_info_txt sup {
  font-size: 1rem;
  line-height: 0;
}
.lp__about_area .lp__cont_txt_notes {
  margin-top: 10px;
  font-size: 1rem;
}
.lp__about_area .lp__cont_info_col2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 15px 0 0 -10px;
}
.lp__about_area .lp__cont_info_col2_box {
  -webkit-box-flex: 50;
  -webkit-flex: 50;
      -ms-flex: 50;
          flex: 50;
  margin-left: 10px;
}
.lp__about_area .lp__cont_info_col2_box img {
  width: 100%;
}
.lp__about_area .lp__cont_info_col2_txt {
  margin-top: 10px;
  color: #2b2b2b;
  font-size: 1.2rem;
}
.lp__about_area .lp__cont_link {
  display: inline;
  color: #0066be;
  font-size: 1rem;
  text-decoration: underline;
}
.lp__dValuePass {
  padding: 0 5px;
}
.lp__dValuePass-inner {
  background-color: #fff;
  margin-bottom: 30px;
  padding: 20px 0;
}
.lp__dValuePass img {
  max-width: 90%;
  margin: 0 auto;
  display: block;
}
.lp__dValuePass-banner {
  margin-top: 12px;
}
.lp__dValuePass-banner img {
  border: 1px solid #ccc;
}

@media screen and (min-width: 768px) {
  .lp__about_area .lp__-catch,
  .lp__about_area .lp__-catch.lp__-mideum {
    font-size: 2.5rem;
  }
  .lp__about_area .lp__-catch.lp__-small,
  .lp__about_area .lp__-catch.lp__-mideum.lp__-small {
    font-size: 1.6rem;
  }
}

.lp__slide2 {
  max-width: 768px;
  position: relative;
}
.lp__slide2 .swiper {
  margin: auto;
  max-width: 768px;
}
.lp__slide2 .swiper-slide img {
  height: auto;
  width: 100%;
}
.lp__slide2 .swiper-button-next, .lp__slide2 .swiper-button-prev {
  width: 40px;
  height: 40px;
  z-index: 9;
}
.lp__slide2 .swiper-button-next.swiper-button-disabled, .lp__slide2 .swiper-button-prev.swiper-button-disabled {
  opacity: 0.3;
}
.lp__slide2 .swiper-button-prev:before, .lp__slide2 .swiper-button-prev:after,
.lp__slide2 .swiper-button-next:before, .lp__slide2 .swiper-button-next:after {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  width: 8px;
  height: 8px;
  border-bottom: solid 2px #fff;
  content: "";
}
.lp__slide2 .swiper-button-prev {
  left: -20px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.lp__slide2 .swiper-button-next {
  right: -20px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.lp__slide2 .swiper-button-prev:before, .lp__slide2 .swiper-button-next:before {
  -webkit-transform: rotate(42deg);
          transform: rotate(42deg);
}
.lp__slide2 .swiper-button-prev:after, .lp__slide2 .swiper-button-next:after {
  margin-top: -7px;
  -webkit-transform: rotate(-42deg);
          transform: rotate(-42deg);
}
.lp__slide2 .swiper-button-prev:before {
  right: 16px;
}
.lp__slide2 .swiper-button-prev:after {
  right: 15px;
}
.lp__slide2 .swiper-button-next:before {
  left: 15px;
}
.lp__slide2 .swiper-button-next:after {
  left: 16px;
}
.lp__slide2 .swiper-pagination {
  z-index: 9;
}
.lp__slide2 .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 5px !important;
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.3);
}
.lp__slide2 .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #cc0933;
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 1);
}
.lp__slide2 .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: -10px;
}
.lp__slide2 .lp__swiper_btn_icon {
  display: block;
  margin: -2px 0 0 0;
  width: 24px;
  height: 24px;
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
  background: #cc0933;
  border-radius: 20px;
}
.lp__slide2 .lp__slide_type03 {
  margin-bottom: 40px;
  padding: 0 15px;
}
.lp__slide2 .lp__slide_type03 .swiper-slide {
  padding: 4px;
  height: auto;
}
.swiper {
  padding-bottom: 25px;
}
.swiper-slide {
  height: auto;
}
.lp__about_area .swiper-slide .lp__cont_info {
  height: 100%;
  padding-bottom: 10px;
}
.lp__about_area .lp__ttl + .lp__slide_wrap .lp__cont_info {
  margin-top: 10px;
}